Crosswalk version does not match


#1

I added crosswalk 13.42.319.6

vagrant@ionic-android:/project$ ionic browser versions

Installed browsers:

For android - crosswalk 13.42.319.6

Then I checked the crosswalk version used with chrome dev tools:

navigator.userAgent
"Mozilla/5.0 (Linux; Android 4.4.4; Google Nexus 5 - 4.4.4 - API 19 - 1080x1920 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/41.0.2272.74 Mobile Crosswalk/12.41.296.5 Mobile Safari/537.36"

It doesn’t match.

vagrant@ionic-android:/project$ ionic info

Your system information:

Cordova CLI: 5.4.1
Gulp version:  CLI version 3.9.1
Gulp local:   Local version 3.9.1
Ionic CLI Version: 1.7.14
Ionic App Lib Version: 0.7.0
OS: Distributor ID:     Ubuntu Description:     Ubuntu 14.04.3 LTS
Node Version: v4.3.0